[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Invited Speakers"
  lang = "en"
%]

<div id="main-content">

  <h2>Invited Speakers</h2>

  <p>This year we were glad to have the participation of the following
  keynote speakers:</p>

  <ul>
    <li><b>Bradley M. Kuhn</b>, President, Software Freedom Conservancy / Board of
      Directors, Free Software Foundation
      (<a href="http://en.wikipedia.org/wiki/Bradley_M._Kuhn">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/329/debians-central-role-future-software-freedom/">
         <i>"Debian's Central Role in the Future of Software Freedom"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debians_Central_Role_in_the_Future_of_Software_Freedom.webm">video</a>)
      </p>

      <p>Bradley M. Kuhn is the President and Distinguished Technologist at Software
      Freedom Conservancy. A long-time contributor to and volunteer of various Free
      Software projects, Kuhn spent five years working for the Free Software
      Foundation (FSF) from 2000, serving as its Executive Director from 2001-2005.
      During this time, he led FSF's GPL enforcement, launched its Associate
      Member program, and invented the Affero GPL. Kuhn was appointed President of
      Software Freedom Conservancy in April 2006, was Conservancy's primary
      volunteer from 2006-2010, and has been a full-time staffer since early 2011.
      He is also on the Board of Directors of the FSF, editor-in-chief of
      copyleft.org and the co-host of the 'Free as in Freedom' podcast'.</p>
    </li>

    <li><b>Werner Koch</b>, Creator and Lead Developer, GnuPG Project / g10 Code GmbH
      (<a href="http://en.wikipedia.org/wiki/Werner_Koch">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/330/gnupg-past-present-future/">
         <i>"GnuPG: Past, Present and Future"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GnuPG_Past_Present_and_Future.webm">video</a>)
      </p>

      <p>Werner Koch is a German Free Software developer and the managing director of
      g10 Code GmbH, a company specialized in development of Free Software based
      security applications. He is best known as the principal author of the GNU
      Privacy Guard (GnuPG), a Free Software mail encryption program according to
      the OpenPGP and S/MIME standards. Koch is also a founding member of the Free
      Software Foundation Europe.</p>
    </li>

    <li><b>Bdale Garbee</b>, Chief Technologist Open Source and Linux, HP / Debian Project
      (<a href="http://en.wikipedia.org/wiki/Bdale_Garbee">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/328/debian-hp-fresh-perspective/">
         <i>"Debian and HP: A Fresh Perspective"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_and_HP_A_Fresh_Perspective.webm">video</a>)
      </p>

      <p>Bdale Garbee drives open source strategy and advocacy within
      Hewlett-Packard as an HP Fellow in the CTO Office. Most recently, he was
      HP Chief Technologist for Open Source and Linux. He took early retirement
      in 2012 and served briefly as Senior Open Source Adviser to Samsung
      before returning to HP in 2014. Garbee has been a Debian developer since
      the earliest days of the project, serving as Debian Project Leader (DPL)
      from 2002-2003 and as a longtime Chairman of the Debian Technical
      Committee, of which he is still a member. Garbee is further president of
      Software in the Public Interest, represents the interests of individual
      members and developers on the board of directors of the Linux Foundation,
      and serves on the board of the Freedombox Foundation.</p>
    </li>

    <li><b>Jacob Appelbaum</b>, Security Researcher and Journalist / Tor Project
      (<a href="http://en.wikipedia.org/wiki/Jacob_Appelbaum">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/331/what-is-to-be-done/">
         <i>"What is to be done - Reflections on Free Software Usage"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/What_is_to_be_done_Reflections_on_Free_Software_Usage.webm">video</a>)
      </p>

      <p>Jacob Appelbaum is an American independent computer security researcher,
      artist and journalist. Currently, Appelbaum is a core member, developer and
      spokesperson of the Tor project (a free software network designed to provide
      online anonymity), a Debian Developer and a Freedom of the Press Foundation
      Technical Advisory Board member. Appelbaum has co-authored several articles
      on surveillance published in the German Der Spiegel magazine. His work as an
      artist includes the Autonomy Cube - a Debian GNU/Linux powered minimalist
      sculpture.</p>
    </li>
  </ul>

  <h2>Featured Speakers</h2>

  <p>In addition to the Invited Speakers, the following Featured Speakers gave
  talks at DebConf15:</p>

  <ul>
    <li><b>Allison Randal</b>, President, Open Source Initiative / Distinguished
      Technologist, HP
      (<a href="https://en.wikipedia.org/wiki/Allison_Randal">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/244/philosophy-of-free-software/">
         <i>"Philosophy of Free Software"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Philosophy_of_Free_Software.webm">video</a>)
      </p>

      <p>Allison Randal is a software developer and open source strategist. She
      is president of the Open Source Initiative, board member of the Perl
      Foundation, and co-founder of the FLOSS Foundations group for open source
      leaders. She collaborates in the Debian, Ubuntu, Python, Perl, and
      OpenStack projects, and currently works on OpenStack open source strategy
      at Hewlett-Packard.  At various points in the past she has served as chief
      architect of the Parrot virtual machine, member of the board of directors
      for the Python Software Foundation, chairman of the Parrot Foundation,
      Open Source Evangelist at O’Reilly, conference chair of OSCON, Technical
      Architect of Ubuntu, and Open Source Advisor at Canonical.</p>
    </li>

    <li><b>Peter Eckersley</b>, Chief Computer Scientist, Electronic Frontier
      Foundation
      (<a href="https://www.eff.org/about/staff/peter-eckersley">EFF staff page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/327/lets-encrypt/">
         <i>"Let's Encrypt"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lets_Encrypt.webm">video</a>)
      </p>

      <p>Peter Eckersley is Chief Computer Scientist for the Electronic
      Frontier Foundation. He leads a team of technologists that write code to
      make the Internet more secure, more open, and safer against surveillance
      and censorship. Peter's work at EFF has included privacy and security
      projects such as the Let's Encrypt CA, HTTPS Everywhere and the SSL
      Observatory. He is also serving as an advisor to 3D microscopy startup
      3scan; on the board of the US branch of the Centre for Effective
      Altruism; on the Advisory Council of the Open Technology Fund; and as an
      affiliate of the Center for International Security and Cooperation at
      Stanford University.</p>
    </li>

    <li><b>John Sullivan</b>, Executive Director, Free Software Foundation
      (<a href="https://en.wikipedia.org/wiki/William_John_Sullivan">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/310/debian-and-the-fsf-ending-disagreements-by-solving-problems-at-the-source/">
         <i>"Debian and the FSF: Ending disagreements by solving problems at the source"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_and_the_FSF_Ending_disagreements_by_solving_problems_at_the_source.webm">video</a>)
      </p>
      <p>John Sullivan is a software freedom activist, hacker, and writer. John
      is currently the executive director of the Free Software Foundation,
      where he has worked since early 2003. He is also a speaker and webmaster
      for the GNU Project and a Debian Developer. Until 2007, John was the main
      contact behind the Defective by Design, BadVista and Play Ogg campaigns.</p>
    </li>

    <li><b>Jon 'maddog' Hall</b>, Executive Director, Linux International
      (<a href="https://en.wikipedia.org/wiki/Jon_Hall_%28programmer%29">Wikipedia page</a>)

      <p><a href="https://summit.debconf.org/debconf15/meeting/326/two-contests-no-waiting/">
         <i>"Two contests, no waiting!"</i></a>
         (<a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Two_contests_no_waiting.webm">video</a>)
      </p>

      <p>Jon "maddog" Hall is the Executive Director of Linux International
      (www.li.org).  Since 1969 Mr. Hall has been a programmer, systems
      designer, systems administrator, product manager, technical marketing
      manager, educator, and consultant.
      He has worked for such companies as Western Electric Corporation,
      Aetna Life and Casualty, Bell Laboratories, Digital Equipment
      Corporation, VA Linux Systems, SGI and Futura Networks (Campus Party).
      He currently works as an independent consultant via the Linaro
      Association, and has consulted with governments, business and the United
      Nations.
      Mr. Hall has  concentrated on Unix systems since 1980 and Linux
      systems since 1994, when he first met Linus Torvalds.
      He has taught at Hartford State Technical College, Merrimack College
      and Daniel Webster College.</p>
    </li>
  </ul>

</div>
